## Class Auth_OpenID_ServerErrorContainer

Description

Exception that is raised when the server returns a 400 response code to a direct request.

Located in /Auth/OpenID/Consumer.php (line 2157)

Method Summary
Auth_OpenID_ServerErrorContainer Auth_OpenID_ServerErrorContainer ( $error_text, $error_code, $message)
Methods
Constructor Auth_OpenID_ServerErrorContainer (line 2158)
Auth_OpenID_ServerErrorContainer Auth_OpenID_ServerErrorContainer ( $error_text, $error_code, $message)

- $error_text
- $error_code
- $message

Documentation generated on Tue, 21 Apr 2009 11:31:30 -0700 by phpDocumentor 1.3.2